---
lispMIB: 1.3.6.1.2.1.220
lispObjects: 1.3.6.1.2.1.220.1
lispFeaturesTable: 1.3.6.1.2.1.220.1.1
lispFeaturesEntry: 1.3.6.1.2.1.220.1.1.1
lispFeaturesInstanceID: 1.3.6.1.2.1.220.1.1.1.1
lispFeaturesAddressFamily: 1.3.6.1.2.1.220.1.1.1.2
lispFeaturesItrEnabled: 1.3.6.1.2.1.220.1.1.1.3
lispFeaturesEtrEnabled: 1.3.6.1.2.1.220.1.1.1.4
lispFeaturesProxyItrEnabled: 1.3.6.1.2.1.220.1.1.1.5
lispFeaturesProxyEtrEnabled: 1.3.6.1.2.1.220.1.1.1.6
lispFeaturesMapServerEnabled: 1.3.6.1.2.1.220.1.1.1.7
lispFeaturesMapResolverEnabled: 1.3.6.1.2.1.220.1.1.1.8
lispFeaturesMapCacheSize: 1.3.6.1.2.1.220.1.1.1.9
lispFeaturesMapCacheLimit: 1.3.6.1.2.1.220.1.1.1.10
lispFeaturesEtrMapCacheTtl: 1.3.6.1.2.1.220.1.1.1.11
lispFeaturesRlocProbeEnabled: 1.3.6.1.2.1.220.1.1.1.12
lispFeaturesEtrAcceptMapDataEnabled: 1.3.6.1.2.1.220.1.1.1.13
lispFeaturesEtrAcceptMapDataVerifyEnabled: 1.3.6.1.2.1.220.1.1.1.14
lispFeaturesRouterTimeStamp: 1.3.6.1.2.1.220.1.1.1.15
lispIidToVrfTable: 1.3.6.1.2.1.220.1.2
lispIidToVrfEntry: 1.3.6.1.2.1.220.1.2.1
lispIidToVrfName: 1.3.6.1.2.1.220.1.2.1.1
lispGlobalStatsTable: 1.3.6.1.2.1.220.1.3
lispGlobalStatsEntry: 1.3.6.1.2.1.220.1.3.1
lispGlobalStatsMapRequestsIn: 1.3.6.1.2.1.220.1.3.1.1
lispGlobalStatsMapRequestsOut: 1.3.6.1.2.1.220.1.3.1.2
lispGlobalStatsMapRepliesIn: 1.3.6.1.2.1.220.1.3.1.3
lispGlobalStatsMapRepliesOut: 1.3.6.1.2.1.220.1.3.1.4
lispGlobalStatsMapRegistersIn: 1.3.6.1.2.1.220.1.3.1.5
lispGlobalStatsMapRegistersOut: 1.3.6.1.2.1.220.1.3.1.6
lispMappingDatabaseTable: 1.3.6.1.2.1.220.1.4
lispMappingDatabaseEntry: 1.3.6.1.2.1.220.1.4.1
lispMappingDatabaseEidLength: 1.3.6.1.2.1.220.1.4.1.1
lispMappingDatabaseEid: 1.3.6.1.2.1.220.1.4.1.2
lispMappingDatabaseLsb: 1.3.6.1.2.1.220.1.4.1.3
lispMappingDatabaseEidPartitioned: 1.3.6.1.2.1.220.1.4.1.4
lispMappingDatabaseTimeStamp: 1.3.6.1.2.1.220.1.4.1.5
lispMappingDatabaseDecapOctets: 1.3.6.1.2.1.220.1.4.1.6
lispMappingDatabaseDecapPackets: 1.3.6.1.2.1.220.1.4.1.7
lispMappingDatabaseEncapOctets: 1.3.6.1.2.1.220.1.4.1.8
lispMappingDatabaseEncapPackets: 1.3.6.1.2.1.220.1.4.1.9
lispMappingDatabaseLocatorTable: 1.3.6.1.2.1.220.1.5
lispMappingDatabaseLocatorEntry: 1.3.6.1.2.1.220.1.5.1
lispMappingDatabaseLocatorRlocLength: 1.3.6.1.2.1.220.1.5.1.1
lispMappingDatabaseLocatorRloc: 1.3.6.1.2.1.220.1.5.1.2
lispMappingDatabaseLocatorRlocPriority: 1.3.6.1.2.1.220.1.5.1.3
lispMappingDatabaseLocatorRlocWeight: 1.3.6.1.2.1.220.1.5.1.4
lispMappingDatabaseLocatorRlocMPriority: 1.3.6.1.2.1.220.1.5.1.5
lispMappingDatabaseLocatorRlocMWeight: 1.3.6.1.2.1.220.1.5.1.6
lispMappingDatabaseLocatorRlocState: 1.3.6.1.2.1.220.1.5.1.7
lispMappingDatabaseLocatorRlocLocal: 1.3.6.1.2.1.220.1.5.1.8
lispMappingDatabaseLocatorRlocTimeStamp: 1.3.6.1.2.1.220.1.5.1.9
lispMappingDatabaseLocatorRlocDecapOctets: 1.3.6.1.2.1.220.1.5.1.10
lispMappingDatabaseLocatorRlocDecapPackets: 1.3.6.1.2.1.220.1.5.1.11
lispMappingDatabaseLocatorRlocEncapOctets: 1.3.6.1.2.1.220.1.5.1.12
lispMappingDatabaseLocatorRlocEncapPackets: 1.3.6.1.2.1.220.1.5.1.13
lispMapCacheTable: 1.3.6.1.2.1.220.1.6
lispMapCacheEntry: 1.3.6.1.2.1.220.1.6.1
lispMapCacheEidLength: 1.3.6.1.2.1.220.1.6.1.1
lispMapCacheEid: 1.3.6.1.2.1.220.1.6.1.2
lispMapCacheEidTimeStamp: 1.3.6.1.2.1.220.1.6.1.3
lispMapCacheEidExpiryTime: 1.3.6.1.2.1.220.1.6.1.4
lispMapCacheEidState: 1.3.6.1.2.1.220.1.6.1.5
lispMapCacheEidAuthoritative: 1.3.6.1.2.1.220.1.6.1.6
lispMapCacheEidDecapOctets: 1.3.6.1.2.1.220.1.6.1.7
lispMapCacheEidDecapPackets: 1.3.6.1.2.1.220.1.6.1.8
lispMapCacheEidEncapOctets: 1.3.6.1.2.1.220.1.6.1.9
lispMapCacheEidEncapPackets: 1.3.6.1.2.1.220.1.6.1.10
lispMapCacheLocatorTable: 1.3.6.1.2.1.220.1.7
lispMapCacheLocatorEntry: 1.3.6.1.2.1.220.1.7.1
lispMapCacheLocatorRlocLength: 1.3.6.1.2.1.220.1.7.1.1
lispMapCacheLocatorRloc: 1.3.6.1.2.1.220.1.7.1.2
lispMapCacheLocatorRlocPriority: 1.3.6.1.2.1.220.1.7.1.3
lispMapCacheLocatorRlocWeight: 1.3.6.1.2.1.220.1.7.1.4
lispMapCacheLocatorRlocMPriority: 1.3.6.1.2.1.220.1.7.1.5
lispMapCacheLocatorRlocMWeight: 1.3.6.1.2.1.220.1.7.1.6
lispMapCacheLocatorRlocState: 1.3.6.1.2.1.220.1.7.1.7
lispMapCacheLocatorRlocTimeStamp: 1.3.6.1.2.1.220.1.7.1.8
lispMapCacheLocatorRlocLastPriorityChange: 1.3.6.1.2.1.220.1.7.1.9
lispMapCacheLocatorRlocLastWeightChange: 1.3.6.1.2.1.220.1.7.1.10
lispMapCacheLocatorRlocLastMPriorityChange: 1.3.6.1.2.1.220.1.7.1.11
lispMapCacheLocatorRlocLastMWeightChange: 1.3.6.1.2.1.220.1.7.1.12
lispMapCacheLocatorRlocLastStateChange: 1.3.6.1.2.1.220.1.7.1.13
lispMapCacheLocatorRlocRtt: 1.3.6.1.2.1.220.1.7.1.14
lispMapCacheLocatorRlocDecapOctets: 1.3.6.1.2.1.220.1.7.1.15
lispMapCacheLocatorRlocDecapPackets: 1.3.6.1.2.1.220.1.7.1.16
lispMapCacheLocatorRlocEncapOctets: 1.3.6.1.2.1.220.1.7.1.17
lispMapCacheLocatorRlocEncapPackets: 1.3.6.1.2.1.220.1.7.1.18
lispConfiguredLocatorTable: 1.3.6.1.2.1.220.1.8
lispConfiguredLocatorEntry: 1.3.6.1.2.1.220.1.8.1
lispConfiguredLocatorRlocLength: 1.3.6.1.2.1.220.1.8.1.1
lispConfiguredLocatorRloc: 1.3.6.1.2.1.220.1.8.1.2
lispConfiguredLocatorRlocState: 1.3.6.1.2.1.220.1.8.1.3
lispConfiguredLocatorRlocLocal: 1.3.6.1.2.1.220.1.8.1.4
lispConfiguredLocatorRlocTimeStamp: 1.3.6.1.2.1.220.1.8.1.5
lispConfiguredLocatorRlocDecapOctets: 1.3.6.1.2.1.220.1.8.1.6
lispConfiguredLocatorRlocDecapPackets: 1.3.6.1.2.1.220.1.8.1.7
lispConfiguredLocatorRlocEncapOctets: 1.3.6.1.2.1.220.1.8.1.8
lispConfiguredLocatorRlocEncapPackets: 1.3.6.1.2.1.220.1.8.1.9
lispEidRegistrationTable: 1.3.6.1.2.1.220.1.9
lispEidRegistrationEntry: 1.3.6.1.2.1.220.1.9.1
lispEidRegistrationEidLength: 1.3.6.1.2.1.220.1.9.1.1
lispEidRegistrationEid: 1.3.6.1.2.1.220.1.9.1.2
lispEidRegistrationSiteName: 1.3.6.1.2.1.220.1.9.1.3
lispEidRegistrationSiteDescription: 1.3.6.1.2.1.220.1.9.1.4
lispEidRegistrationIsRegistered: 1.3.6.1.2.1.220.1.9.1.5
lispEidRegistrationFirstTimeStamp: 1.3.6.1.2.1.220.1.9.1.6
lispEidRegistrationLastTimeStamp: 1.3.6.1.2.1.220.1.9.1.7
lispEidRegistrationLastRegisterSenderLength: 1.3.6.1.2.1.220.1.9.1.8
lispEidRegistrationLastRegisterSender: 1.3.6.1.2.1.220.1.9.1.9
lispEidRegistrationAuthenticationErrors: 1.3.6.1.2.1.220.1.9.1.10
lispEidRegistrationRlocsMismatch: 1.3.6.1.2.1.220.1.9.1.11
lispEidRegistrationEtrTable: 1.3.6.1.2.1.220.1.10
lispEidRegistrationEtrEntry: 1.3.6.1.2.1.220.1.10.1
lispEidRegistrationEtrSenderLength: 1.3.6.1.2.1.220.1.10.1.1
lispEidRegistrationEtrSender: 1.3.6.1.2.1.220.1.10.1.2
lispEidRegistrationEtrLastTimeStamp: 1.3.6.1.2.1.220.1.10.1.3
lispEidRegistrationEtrTtl: 1.3.6.1.2.1.220.1.10.1.4
lispEidRegistrationEtrProxyReply: 1.3.6.1.2.1.220.1.10.1.5
lispEidRegistrationEtrWantsMapNotify: 1.3.6.1.2.1.220.1.10.1.6
lispEidRegistrationLocatorTable: 1.3.6.1.2.1.220.1.11
lispEidRegistrationLocatorEntry: 1.3.6.1.2.1.220.1.11.1
lispEidRegistrationLocatorRlocLength: 1.3.6.1.2.1.220.1.11.1.1
lispEidRegistrationLocatorRloc: 1.3.6.1.2.1.220.1.11.1.2
lispEidRegistrationLocatorRlocState: 1.3.6.1.2.1.220.1.11.1.3
lispEidRegistrationLocatorIsLocal: 1.3.6.1.2.1.220.1.11.1.4
lispEidRegistrationLocatorPriority: 1.3.6.1.2.1.220.1.11.1.5
lispEidRegistrationLocatorWeight: 1.3.6.1.2.1.220.1.11.1.6
lispEidRegistrationLocatorMPriority: 1.3.6.1.2.1.220.1.11.1.7
lispEidRegistrationLocatorMWeight: 1.3.6.1.2.1.220.1.11.1.8
lispUseMapServerTable: 1.3.6.1.2.1.220.1.12
lispUseMapServerEntry: 1.3.6.1.2.1.220.1.12.1
lispUseMapServerAddressLength: 1.3.6.1.2.1.220.1.12.1.1
lispUseMapServerAddress: 1.3.6.1.2.1.220.1.12.1.2
lispUseMapServerState: 1.3.6.1.2.1.220.1.12.1.3
lispUseMapResolverTable: 1.3.6.1.2.1.220.1.13
lispUseMapResolverEntry: 1.3.6.1.2.1.220.1.13.1
lispUseMapResolverAddressLength: 1.3.6.1.2.1.220.1.13.1.1
lispUseMapResolverAddress: 1.3.6.1.2.1.220.1.13.1.2
lispUseMapResolverState: 1.3.6.1.2.1.220.1.13.1.3
lispUseProxyEtrTable: 1.3.6.1.2.1.220.1.14
lispUseProxyEtrEntry: 1.3.6.1.2.1.220.1.14.1
lispUseProxyEtrAddressLength: 1.3.6.1.2.1.220.1.14.1.1
lispUseProxyEtrAddress: 1.3.6.1.2.1.220.1.14.1.2
lispUseProxyEtrPriority: 1.3.6.1.2.1.220.1.14.1.3
lispUseProxyEtrWeight: 1.3.6.1.2.1.220.1.14.1.4
lispUseProxyEtrMPriority: 1.3.6.1.2.1.220.1.14.1.5
lispUseProxyEtrMWeight: 1.3.6.1.2.1.220.1.14.1.6
lispUseProxyEtrState: 1.3.6.1.2.1.220.1.14.1.7
lispConformance: 1.3.6.1.2.1.220.2
lispCompliances: 1.3.6.1.2.1.220.2.1
lispMIBComplianceEtr: 1.3.6.1.2.1.220.2.1.1
lispMIBComplianceItr: 1.3.6.1.2.1.220.2.1.2
lispMIBCompliancePetr: 1.3.6.1.2.1.220.2.1.3
lispMIBCompliancePitr: 1.3.6.1.2.1.220.2.1.4
lispMIBComplianceMapServer: 1.3.6.1.2.1.220.2.1.5
lispMIBComplianceMapResolver: 1.3.6.1.2.1.220.2.1.6
lispGroups: 1.3.6.1.2.1.220.2.2
lispMIBEtrGroup: 1.3.6.1.2.1.220.2.2.1
lispMIBItrGroup: 1.3.6.1.2.1.220.2.2.2
lispMIBPetrGroup: 1.3.6.1.2.1.220.2.2.3
lispMIBPitrGroup: 1.3.6.1.2.1.220.2.2.4
lispMIBMapServerGroup: 1.3.6.1.2.1.220.2.2.5
lispMIBMapResolverGroup: 1.3.6.1.2.1.220.2.2.6
lispMIBEtrExtendedGroup: 1.3.6.1.2.1.220.2.2.7
lispMIBItrExtendedGroup: 1.3.6.1.2.1.220.2.2.8
lispMIBMapServerExtendedGroup: 1.3.6.1.2.1.220.2.2.9
lispMIBTuningParametersGroup: 1.3.6.1.2.1.220.2.2.10
lispMIBEncapStatisticsGroup: 1.3.6.1.2.1.220.2.2.11
lispMIBDecapStatisticsGroup: 1.3.6.1.2.1.220.2.2.12
lispMIBDiagnosticsGroup: 1.3.6.1.2.1.220.2.2.13
lispMIBVrfGroup: 1.3.6.1.2.1.220.2.2.14